Subject: Re: linux-next: trees being removed

From: Vineet Gupta <[email-masked]>
Date: Wed, 19 Feb 2025 11:58:58 -0800

On 2/16/25 03:11, Stephen Rothwell wrote:
> Hi Vineet,
>
> On Wed, 12 Feb 2025 22:02:09 +0530 Vineet Gupta <[email-masked]> wrote:
>> On 2/12/25 04:26, Stephen Rothwell wrote:
>>> The following trees are going to be removed from linux-next because they
>>> have not been updated in more than a year.  If you want a tree restored,
>>> just let me know (and update its branch).
>>>
>>> Tree			Last commit date
>>>   URL
>>>   comits (if any)
>>> ----			----------------
>>> arc			2023-09-10 16:28:41 -0700
>>>   git://git.kernel.org/pub/scm/linux/kernel/git/vgupta/arc.git#for-next  
>> Ack: We don't need 2 next tending trees for ARC any longer.
> This is supposed to be the development tree.  The only other one I have
> is arc-current
> (git://git.kernel.org/pub/scm/linux/kernel/git/vgupta/arc.git#for-curr)
> which is for bug fixes.  So do you really not do any development any more?

For quite some time I've been using just # for-curr for both fixes/features, as
dev as slowed down.
Things might change if and when work picks up on ARCv3/arc64 bit for now
for-curr suffices.

Thx,
-Vineet